Models
Show a model policy
GET /v1/model-policies/{id} · SDK getModelPolicy · CLI deployments model-policy show
GET
Requires models:read.
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
id*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$x-deployments-environment*stringMatch
^[0-7][0-9A-HJKMNP-TV-Z]{25}$ModelPolicyResponse
application/json- response
archivedAt?stringMatch
^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}\.\d{3}Z$Format
date-timecreatedAt*stringMatch
^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}\.\d{3}Z$Format
date-timedescription?stringid*stringMatch
^[0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{26}$includeCuratedModels*booleanmodels*array<string>name*stringstatus*stringValue in
"active""archived"updatedAt*stringMatch
^\d{4}-\d{2}-\d{2}T\d{2}:\d{2}:\d{2}\.\d{3}Z$Format
date-timeversion*integerRange
0 <= valuecurl -X GET "https://example.com/v1/model-policies/string" \ -H "x-deployments-environment: string"{ "archivedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "description": "string", "id": "string", "includeCuratedModels": true, "models": [ "string" ], "name": "string", "status": "active", "updatedAt": "2019-08-24T14:15:22Z", "version": 0}